package com.boman.save.utils;

import com.boman.common.core.utils.StringUtils;

/**
 * @author shiqian
 * @description
 * @date 2021年03月18日 14:22
 **/
public class ClassUtils {

    public static Class<?> getClass(String classPath) throws ClassNotFoundException {
        if (StringUtils.isEmpty(classPath)) {
            throw new IllegalArgumentException(String.format("参数[%s]非法", classPath));
        }

        return Class.forName(classPath);
    }

}
